.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 500px; /*width of featured content slider*/
	height: 250px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	background: white;
	width: 500px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	width: 190px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	/*height:160px;	*/
	/*background-color : #FFFFFF;
	background-image : url(../images/promotion/secondary/sec_back_lp.gif);
	background-position : top;
	background-repeat : repeat-x;*/
}

.pagination1{
	width: 190px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	/*height:160px;	*/
	/*background-color : #FFFFFF;
	background-image : url(../images/promotion/secondary/sec_back_enrich.gif);
	background-position : top;
	background-repeat : repeat-x;*/
}

.pagination a, .pagination1 a{
	width: 190px;
	display: inline-block;
	border-bottom: 1px solid #FFFFFF;/**/
	background: #f2f2f2;
	color: #700019;
	font: 14px Arial bold;
	text-align:left;
	text-decoration: none;	
	line-height:35px;	
	padding:0px 15px;
}

.pagination a:hover, .pagination a.selected, .pagination1 a:hover, .pagination1 a.selected{
	/*color: #000;
	background-color: #FEE496;*/
	background: #ED1823;
	color: #FFFFFF;	
	padding:0px 15px;
	/*background-image: url(../images/icon/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 3% 50%;	
	//visibility: hidden;*/
}